JS Jobs from Joomsky.com, versions 1.2.0 and previous,XSS (Cross Site Scripting)

resolution: update to 1.2.1

update notice: http://www.joomsky.com/products/js-jobs.html

.

Pin It